Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

openSuSE 10.3 is uit.

None
33 antwoorden
  • Gisteren is openSuSE 10.3 uit gekomen.

    Zijn er al gebruikers ervaringen bij leden van dit forum?

    Bij mij installereerde hij goed door betere (en nieuwe) hardware ondersteuning. Maar ik heb dan ook een recente computer.

    Vergeleken met de Ubuntu 7.10 Beta moet ik wel zeggen dat openSuSE duidelijk meer moeite heeft met het installeren van videodrivers. M'n ATI videokaart x1950pro werd niet juist geconfigureerd en op een resolutie gezet van 800x600…

    D.m.v. Sax2 geprobeerd de juiste instellingen te krijgen maar steeds bij het instellen van de juiste resolutie starte de computer na een herstart weer in die 800x600 resolutie. Oplossing: de computer helemaal uitzetten, even wachten, en dan weer aanzetten. Dan pas nam SAX2 de juiste ingestelde waarden over. Raar dat 'ie dat niet doet na een herstart….

    Uiteindelijk heb ik ook nog de driver van ATI zelf geïnstalleerd. Ook hier na wat aandringen en trucken lukte het me pas.

    Nee Ubuntu is Suse hierin duidelijk nog de baas. Ook met het installeren van printers. M'n deskjet 6600 die in een netwerk staat werd direct herkend door Ubuntu. In SuSE heb ik het nog niet voor elkaar gekregen.

    Verder vond ik SuSe er wel lekker fris uitzien en vind ik KDE toch iets plezieriger werken dan Gnome.

    Ik denk dat ik KUBUNTU maar eens ga gebruiken :)
  • Bedankt voor deze eerste recensie!

    Ik heb Suse 10.3 pas binnengehaald, maar nog niet erbij gezet op mijn meervoudig opstartbare flaptop. Gaat wel gebeuren binnenkort: over 10.2 heen.

    Overigens start ik op de flaptop vooral Fedora 7 en Ubuntu 7.04.

    Op de bureaucomputers hou ik het uitsluitend bij Ubuntu 7.04 (over twee weken: 7.10).

    Groet, Pjotr.
  • Heeft er iemand al ervaren opgedaan met het installeren van XAMPP (Apache, MySQL, PHP) op SUSE 10.3?
  • Nou die applicaties zijn zo "standaard" dat lijkt mij geen probleem. 10.3 is geen beta meer maar een "final"
  • De 64 bit versie installeerde bij mij vlot als schone installatie;
    het lukte wegens dependency-problemen niet van 10.2 naar 10.3 te upgraden.

    Ziet er keurig uit en lijkt hier en daar iets sneller dan de vorige versie.

    Nu nog even de 32 bit versie ophalen en testen:
    – onder VMServer op een windows notebook;
    – rechtstreeks installeren op een oude AMD machine met WLAN.
  • Ik heb gisteren ook openSuSE 10.3 gedownload. (openSUSE-10.3-GM-KDE-i386.iso) Deze heb ik inmiddels geinstalleerd op een oude AthlonXP 1700+ PC. Daarop lijkt deze goed te werken.

    [quote:a779d6e081="ancum"]de computer na een herstart weer in die 800x600 resolutie. [/quote:a779d6e081] Bij die oude AthlonXP 1700+ PC had ik dit probleem niet. Deze werd direct 1280x1024. Of openSuSE de juiste resolutie instelt hangt af van de monitor. Op deze PC zit een 19 inch TFT scherm E481S.

    [quote:a779d6e081="ancum"]Uiteindelijk heb ik ook nog de driver van ATI zelf geïnstalleerd. Ook hier na wat aandringen en trucken lukte het me pas. [/quote:a779d6e081] Dat zou even makkelijk behoren te gaan als bij Ubuntu. Althans volgens deze ATI Driver HOWTO http://en.opensuse.org/ATI_Driver_HOWTO

    Ik kan dit zelf nog niet controleren. Die oude AthlonXP 1700+ PC heeft een nvidia kaart (7600GS). Ik ben momenteel ook bezig openSuSE 10.3 aan het installeren op een dual Pentium III 1000 MHz. Deze heeft een ATI videokaart (X1650Pro). Dat is een trage PC. Het kan nog wel een paar uur duren voordat deze installatie voltooid is.
    [quote:a779d6e081="ancum"]Verder vond ik SuSe er wel lekker fris uitzien en vind ik KDE toch iets plezieriger werken dan Gnome. [/quote:a779d6e081] Vroeger was SuSE mijn hoofd Linux distributie. Ik gebruikte toen KDE. Nu is Ubuntu mijn hoofd Linux distributie. Ik ben zo langzamerhand wel gewend geraakt aan Gnome.
  • @ancum, het lijkt erop dat je gelijk krijgt wat de ATI videokaart betreft. Deze werd door openSuSE geconfigureerd met een Vesa driver met een resolutie van 1024x768 op die 19 inch TFT scherm E481S. Dus heb ik de ATI drivers geïnstalleerd via die site van mijn vorig bericht. Door te klikken op die ati.ymp. Er werd een installatie procedure gestart. Dit is er een gedeelte van
    [code:1:2640c8e2a0]
    Welkom
    Deze assistent zal ATI Graphics Drivers installeren op uw computer.
    Samenvatting
    This will install the ATI drivers from ati.com for you.
    Beschrijving
    Display driver files for the ATI RADEON (8500 and later), MOBILITY RADEON (M9 and later), RADEON XPRESS IGP and FireGL series of graphics graphics accelerators.

    Waarschuwing:
    Als u doorgaat zullen de volgende wijzigingen worden aangebracht aan uw systeem
    U wordt ingeschreven bij de volgende installatiebronnen:
    http://www2.ati.com/suse/10.3 (ATI Repository)
    Opmerking:
    U zult na de installatie ingeschreven blijven bij deze bronnen.
    De volgende softwarepakketten zullen worden geïnstalleerd:
    x11-video-fglrxG01[/code:1:2640c8e2a0]

    Nadat deze voltooid was, en ik de PC opnieuw had opgestart, was dat met de juiste resolutie van 1280x1024. Alleen werken de ATI drivers nog niet goed. Enkele outputs
    [code:1:2640c8e2a0]
    jolo@linux-39za:~> glxinfo
    name of display: :0.0
    Xlib: extension "XFree86-DRI" missing on display ":0.0".
    Xlib: extension "XFree86-DRI" missing on display ":0.0".
    Segmentatiefout
    jolo@linux-39za:~> /sbin/lsmod | grep fglrx
    fglrx 1421228 0
    agpgart 35764 2 fglrx,via_agp
    jolo@linux-39za:~> /sbin/lsmod | grep fglrx
    fglrx 1421228 0
    agpgart 35764 2 fglrx,via_agp
    jolo@linux-39za:~> dmesg | grep fglrx
    fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
    [fglrx] Maximum main memory to use for locked dma buffers: 929 MBytes.
    [fglrx] ASYNCIO init succeed!
    [fglrx] PAT is enabled successfully!
    [fglrx] module loaded - fglrx 8.41.7 [Sep 7 2007] on minor 0
    [/code:1:2640c8e2a0]
    Bovendien lijkt het erop dat door deze ATI drivers de willekeurige schermbeveiliging om de haverklap crashed. Er verschijnt dan een grafische crash report, die meldt dat er kon geen bruikbare backtrace kon worden aangemaakt. OpenOffice.org crashed ook.


    Ik heb inmiddels ook deze nieuwe openSuSE 10.3 geïnstalleerd op de hoofd PC uit mijn onderschrift. Dat verliep beter. Want daarop werd de videokaart herkend als een 7900GS. En de daarop aangesloten 22 inch TFT monitor (LG TFT L226WT) werd ook correct herkend. Met de daarbij behorende resolutie: 1680x1050. Het installeren van de nVidia drivers van http://en.opensuse.org/NVIDIA verliep goed. Gedeeltelijke glxinfo output
    [code:1:2640c8e2a0]
    jolo@linux-loy8:~> glxinfo
    name of display: :0.0
    display: :0 screen: 0
    direct rendering: Yes
    server glx vendor string: NVIDIA Corporation
    server glx version string: 1.4
    <knip>
    [/code:1:2640c8e2a0]
    En van de nVidia modules
    [code:1:2640c8e2a0]
    jolo@linux-loy8:~> dmesg | grep nvidia
    nvidia: module license 'NVIDIA' taints kernel.
    jolo@linux-loy8:~> /sbin/lsmod | grep nvidia
    nvidia 6242424 24
    agpgart 35764 2 nvidia,intel_agp
    i2c_core 27520 8 nvidia,tuner,tvaudio,msp3400,bttv,i2c_algo_bit,tveeprom,i2c_i801
    [/code:1:2640c8e2a0]
    glxgears
    [code:1:2640c8e2a0]
    jolo@linux-loy8:~> glxgears
    111267 frames in 5.0 seconds = 22253.205 FPS
    112061 frames in 5.0 seconds = 22412.020 FPS
    112159 frames in 5.0 seconds = 22431.678 FPS
    112536 frames in 5.0 seconds = 22507.069 FPS
    [/code:1:2640c8e2a0]
    Op deze PC kan OpenOffice.org wel gestart worden. Mijn voorlopige conclusie is dat openSuSE 10.3 beter werkt met een nVidia-, dan met een ATI videokaart.

    [quote:2640c8e2a0="ancum"] M'n deskjet 6600 die in een netwerk staat werd direct herkend door Ubuntu. In SuSE heb ik het nog niet voor elkaar gekregen.[/quote:2640c8e2a0] Ook dit heb ik even geprobeerd. Ik heb een HP PSC 750xi. Deze werd na het inpluggen op een usb-poort en het inschakelen van de printer, direct herkend door openSUsE 10.3. Dat werd getoond in een dialoog venster met de tekst.

    Nieuwe hardware gevonden: Printer Hewlett-Packard PSC 700 Series configureren. Ik klikte op Ja. Het root password werd gevraagd, zodat YaST kon worden gestart. Daar hoefde ik alleen te klikken op Voltooien. Het printen werkt. Maar het scannen niet. Onder Ubuntu Gutsy dayly van 7 september, kan er met die HP PSC 750xi worden geprint en gescand.
  • Hi Jolo,

    Volgens mij heb ik dezelfde monitor. Tja, die paar muisklikken voor het installeren bij SuSE mis ik toch echt hoor. Maar ik kreeg de ati drivers wel perfect aan het werk volgens de volgende methode:

    Zie oa deze link:
    http://en.opensuse.org/Additional_YaST_Package_Repositories#ATI_Video_drivers

    1. Zet de volgende link in je repositories: http://www2.ati.com/suse/10.3/
    (Let op: dit is geen doorlink link dus klikken met de muis er op heeft geen zin.)

    2. Zoek de volgende softwarepakketjes met yast:
    x11-video-fglrxG01
    ati-fglrxG01-kmp-<kernel-flavor>

    De kernel flavor vind je met uname -r

    Uiteraard moet je wel de sources van deze suse distributie heben geïnstalleerd. Het makkelijkst is gewoon dat je bijna alles installeerd bij suse. Alleen gnome had ik niet geïnstalleerd.

    3. Tik in "init 3" je gaat uit de grafische modus

    4. Tik nu in: "sax2 -r -m 0=fglrx" de 0=nul!

    sax2 start op en ik heb gewoon op het voorstel van sax2 geklikt, dus accepteren.

    Toen werd m' n scherm zwart. PC gewoon uitgezet en weer opgestart. De pc startte netjes op met de atidriver geladen.

    De volgende tests wijzen dat uit:

    tik in een terminal: "glxinfo" makkelijker en sneller te lezen: "fglrxinfo".

    Staat er iets met mesa dan is het niet goed gegaan en moet je de how-to verder checken.

    en/of

    "fglrxinfo"

    en/of

    "fgl_glxgears"

    Laatste 2 commando's laten een grafische test zien.

    Let wel dat ik alles uit m' n hoofd hebt getikt maar de strekking van het verhaal is correct.

    In ieder geval vind ik de ubunta beta vele malen vriendelijker en makkelijker te installeren dan openSuse. M' n laserjet5 netwerk printer was werkelijk een crime om aan de gang te krijgen. De deskjet 6600 ging wel goed.

    Bij ubuntu was het werkelijk in een minuut gebeurd! Dus nog een hoop werk voor de programmeurs van openSuSE. Ik snap het eigenlijk niet want openSuSE zit toch een bedrijf achter zoals Novell.

    Ik heb trouwens enorm de balen van ATI met die shitdrivers van hun. Het heeft mij doen besluiten om van de week m' n kaart met iemand te ruilen voor een nvidia kaart. Voor mij nooit geen ati meer. :evil:

    Oh ja: ik heb suse voor een 2de keer geïnstalleerd. Tijdens installatie downloade hij een aantal updates waardoor misschien de hardware herkenning al wat beter ging. In ieder geval geen last meer dat m' n resolutie met de standaard vesa driver in 800x600 bleef maar ook ging naar 1280x1024.

    Succes ermee.
  • @jolo: waarom gebruik je trouwens geen Kubuntu?
  • Onbegrijpelijk :evil:

    Ik start suse opnieuw op is 'ie z'n hele desktop kwijt en sax2 wil niet meer opstarten grrrr.
  • Ik krijg hem niet gedownload via ftp of http, allemaal 105 mb groot, ik snap dit niet….. en heb er erug de balen van. :evil:
  • [quote:173783102a="ancum"] @jolo: waarom gebruik je trouwens geen Kubuntu? [/quote:173783102a] In het verleden heb ik wel eens Kununtu geprobeerd, net zoals KDE installeren onder Ubuntu. Ik koos uiteindelijk toch voor Ubuntu zonder KDE. Wellicht probeer ik Kununtu nog wel eens. Maar dan bij voorkeur wanneer deze geleverd wordt met KDE 4.0. Dat zal de Kununtu van april volgend jaar wel zijn.

    Ik heb inmiddels wel gezien dat OpenSuSE iets heeft dat Ubuntu Gutsy Beta nog niet heeft. Namelijk een andere manier van starten van andere Linux distributies.

    Ubuntu Gutsy beta doet dit zo
    [code:1:173783102a]

    # This entry automatically added by the Debian installer for an existing
    title Ubuntu gutsy (development branch), kernel 2.6.22-13-generic (recovery mode)
    root (hd0,13)
    kernel /boot/vmlinuz-2.6.22-13-generic root=UUID=1a07c1bc-647b-4608-9a73-b3ed2481533e ro single
    initrd /boot/initrd.img-2.6.22-13-generic

    # linux installation on /dev/sda9.
    title openSUSE 10.2 - 2.6.18.8-0.3 (on /dev/sda9)
    root (hd0,8)
    kernel /boot/vmlinuz-2.6.18.8-0.3-default root=/dev/sda9 vga=0x31a resume=/dev/sda8 splash=silent showopts
    initrd /boot/initrd-2.6.18.8-0.3-default
    savedefault
    boot
    [/code:1:173783102a]

    En openSuSE 10.3 zo
    [code:1:173783102a]
    ###Don't change this comment - YaST2 identifier: Original name: linux###
    title openSUSE 10.3
    root (hd0,8)
    kernel /boot/vmlinuz-2.6.22.5-31-default root=/dev/disk/by-id/scsi-SATA_ST3320620AS_9QF4GGWS-part9 vga=0x31a resume=/dev/sda8 splash=silent showopts
    initrd /boot/initrd-2.6.22.5-31-default
    ###Don't change this comment - YaST2 identifier: Original name: Ubuntu, kernel 2.6.20-16-generic (/dev/sda7)###

    title Ubuntu, kernel 2.6.20-16-generic (/dev/sda7)
    root (hd0,6)
    configfile /boot/grub/menu.lst
    [/code:1:173783102a]

    Een andere manier van aanroepen van de root partitie via [b:173783102a] by-id [/b:173783102a] i.p.v. [b:173783102a] UUID [/b:173783102a] En in plaats van zelf rechtstreeks andere Linux distributies te starten, geeft de grub van openSuSE het opstarten door aan de grub menu van de andere Linux distributie. Ik wist niet dat het op die manier kon. Toch weer iets bijgeleerd. Het voordeel daarvan is als er een kernel patch wordt geïnstalleerd bij Ubuntu, dat de openSuSE bootmenu het opstarten van de juiste kernel-patch overlaat aan Ubuntu.


    [quote:173783102a="ancum"] Ik start suse opnieuw op is 'ie z'n hele desktop kwijt en sax2 wil niet meer opstarten grrrr.[/quote:173783102a] Zou dit door de ATI drivers kunnen komen? Want ik had toch ook problemen gemeld met een ATI videokaart.

    [quote:173783102a="Japie III"] Ik krijg hem niet gedownload via ftp of http,[/quote:173783102a] Ik had openSUSE-10.3-GM-KDE-i386.iso CD gedownload via BitTorrent http://software.opensuse.org/
  • Ja daar ben ik nu ook mee bezig.
    Ik doe dit via utorrent, alleen geeft hij aan bij logger:
    FAILED HASH CHECK, van stukje zoveel ofzo.
    Weet iemand wat dit inhoud en of dit erg is?
    Al ik straks een beschadigde Suse heb ben ik ook niet blij…
  • Inmiddels afscheid genomen van openSuSE. Wat mij betreft is deze distributie duidelijk z' n voorsprong kwijt geraakt t.o.v. de vroegere versie's.

    Let wel: ik ben natuurlijk niet zo'n tweaker, bij mij moet alles redelijk snel " out off the box werken" :wink:

    Inmiddels ben ik Mandrake 2008 aan het proberen.
  • [quote:597f19f0d3="Japie III"]Ja daar ben ik nu ook mee bezig.
    Ik doe dit via utorrent, alleen geeft hij aan bij logger:
    FAILED HASH CHECK, van stukje zoveel ofzo.
    Weet iemand wat dit inhoud en of dit erg is?
    Al ik straks een beschadigde Suse heb ben ik ook niet blij…[/quote:597f19f0d3]
    Ah, hij is nu geinstalleerd en ook door de media check heen gekomen :P
    Hij staat er nu net op, maar word nog ffe opnieuw geinstalleerd omdat ik iets fout heb gedaan bij de installatie, dus doe ik het snel nog ffe.
    Maar mijn eerste indruk is erug goed. Valt me zat mee! Alles doet het gewoon wat het moet doen, codecs worden automatisch geinstalleerd, dus dat zit zeker wel goed!

    Ik vind juist suse echt nog een van de beter distributies, maar dat komt ook omdat ik niet zo van gnome hou -> dus geen ubuntu. Maar bij mij werkt alles gewoon in 1 keer. Ik snap eigenlijk niet helemaal wat je probleem is. Zelfs de codecs kan je met 1 muisklik installeren, via amarok gewoon ffe updaten.
    Dus wat mij betreft is het echt een goede distributie!
  • OK, codecs installeren vind ik niet zo spannend. Maar wordt je hardware goed herkend?

    Welke videokaart heb je? Is je printer al werkend? Kun je je scanner aansluiten?

    Juist in de verschillende Linux versies vindt je juist daar de grote verschillen. Dat package-management vind ik niet zo spannend. Dat werkt vrijwel in ieder distributie. Daar ligt mijn probleem ook helemaal niet. Als je het bovenstaande goed leest zie je dat Jolo en ik problemen hebben met onze ATI videokaart. (Hoewel ik daar inmiddels gelukkig van af ben. Sinds vandaag heb ik een Nvidia kaart)
  • [quote:65a0312e26="ancum"]OK, codecs installeren vind ik niet zo spannend. Maar wordt je hardware goed herkend?

    Welke videokaart heb je? Is je printer al werkend? Kun je je scanner aansluiten?

    Juist in de verschillende Linux versies vindt je juist daar de grote verschillen. Dat package-management vind ik niet zo spannend. Dat werkt vrijwel in ieder distributie. Daar ligt mijn probleem ook helemaal niet. Als je het bovenstaande goed leest zie je dat Jolo en ik problemen hebben met onze ATI videokaart. (Hoewel ik daar inmiddels gelukkig van af ben. Sinds vandaag heb ik een Nvidia kaart)[/quote:65a0312e26]

    Videokaart is Nvidia 6600LE, doet het perfect….
    Printer is Samsung ML-1610, doet het ook perfect.
    En scanner heb ik niet…..

    Dusja…
    Trouwens Suse 64bit ondersteunt mijn TV kaart, wat Vista 32bit niet doet….. :P

    Maargoed ik kan inderdaad wel begrijpen dat je het er weer afgooid als je hardware niet ondersteund word. Dan geef ik je groot gelijk. Maaja bij mij is dat gelukkig niet.
  • Yep. Jij hebt de ideale hardware :D

    De samsung en nividia worden al lang goed ondersteunt door Linux. (Correctie: Samsung en Nvidia ondersteunen Linux goed :) )
  • [quote:0fe5b7cd96="ancum"]Yep. Jij hebt de ideale hardware :D

    De samsung en nividia worden al lang goed ondersteunt door Linux. (Correctie: Samsung en Nvidia ondersteunen Linux goed :) )[/quote:0fe5b7cd96]

    De iedeale hardware, ik moet je vertellen dat dit me 120 euro heeft gekost, een half jaar geleden…. :P
    Maar i.d.d. dat is wel mooi dan ja.
  • Ervaringen met deze OpenSUSE versie?

    Ik heb een uitgebreide review geschreven en op mijn website geplaatst over OpenSUSE 10.3.
    Voor de geïnteresseerden kan je eens hier kijken.
    http://members.home.nl
    alphm/linux_handleiding_suse10.3.html


    Ralph :)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.